.wrap-notify {
  padding: 8px 0px;
}

.wrap-notify p {
  font-style: normal;
  margin: 0;
}

.tick {
  width: 9px;
  height: 9px;
  background: red;
  border-radius: 50%;
}

.text-title {
  color: #1a1f36;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  margin-bottom: 12px;
  padding: 0 4px;
}

.text-time {
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.text-description {
  overflow: hidden;
  color: #1a1f36;
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  white-space: normal;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  opacity: 0.7;
}

.desc-wrap {
  display: flex;
  gap: 8px;
  padding: 0 12px;
}

.text-id {
  color: #1a1f36;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

.time-wrap {
  margin-top: 12px;
  display: flex;
  gap: 10px;
  padding: 0 12px;
}

.notify-hover {
  cursor: pointer;
}

.notify-hover:hover {
  background-color: rgba(0, 0, 0, 0.05);
}

* {
  -webkit-tap-highlight-color: transparent;
}

.input-chat {
  padding: 13px 16px 13px 30px;
  display: flex;
  border: none;
  background: #efefef;
  border-radius: 0 0 12px 12px;
  gap: 30px;
}

.input-chat input {
  border-radius: 10px;
  border: 1px solid rgba(103, 114, 148, 0.16);
  background: #fff;
  height: 50px;
  padding: 0 20px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  width: 100%;
}

.input-chat button {
  border-radius: 10px;
  background: rgb(241, 93, 92);
  height: 48px;
  width: 97px;
  border: none;
}

.input-chat .text-btn {
  margin: 0;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}

.main {
  border-radius: 12px;
  border: 1px solid #d9d9d9;
}

.chat-wrap {
  min-height: 200px;
  flex: 1;
}

.chat-wrap .messages-wrap {
  display: flex;
  gap: 12px;
  margin-bottom: 10px;
}

.chat-wrap .messages-wrap img {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  object-fit: cover;
}

p {
  margin: 0;
  color: #242f4c;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
}

.text-time {
  color: #828282;
  font-weight: 400;
  line-height: 28px;
}

.messages-admin-wrap {
  border-radius: 0px 20px 20px 20px;
  border: 1px solid #c4c4c4;
  padding: 11px 19px;
  max-width: 541px;
  width: 100%;
  margin-top: 10px;
}

.messages-user-wrap {
  border-radius: 20px 0px 20px 20px;
  background: rgba(0, 0, 0, 0.06);
  padding: 10px 20px;
  max-width: 541px;
  width: 100%;
  margin-top: 10px;
}

.btn-submit {
  border-radius: 10px;
  height: 48px;
  width: 97px;
  border: none;
  background-color: #f15d5c;
}

.text-btn {
  margin: 0;
  color: #fff;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
